Bug 90992 - TB WirelessInterface.py:285:on_finish_page_prepare
TB WirelessInterface.py:285:on_finish_page_prepare
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-16 03:40 EDT by Samuel Chen
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 09:13:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Chen 2003-05-16 03:40:29 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. add following lines in /etc/pcmcia/config 
card "SMC 2632W-V2 11Mbps 802.11b WLAN Card"
  version "SMC" "2632W-V2"
  bind "wvlan_cs"
2. add following line in /etc/pcmcia/config.opts
module "wvlan_cs" opts "port_type=1 channel=6 Station_name=TMF"
3. Add following line in /etc/pcmcia/wireless.opts
*,*,*,00:e0:29:*)
INFO="SMC test network adapter" 
ESSID="TMF"
MODE="Infrastructure" 
RATE="auto"
CHANNEL="6"
KEY="s:chang"  
DHCP="y"
4. insert SMC2632W
5. network set up, increase new device eth1
6. save the result than come with above said error
Actual results:


Expected results:
UnicodeError: UTF-8 decoding error: unexpected code byte

Additional info:
Presario notbook 1525AP

Note You need to log in before you can comment on or make changes to this bug.